Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 594677 - Can't build the nvidia-kernel-modul with kernel-2.6.34-2.fc14.x86_64
Can't build the nvidia-kernel-modul with kernel-2.6.34-2.fc14.x86_64
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 06:20 EDT by Wolfgang Ulbrich
Modified: 2010-07-01 11:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 11:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2010-05-21 06:20:30 EDT
Description of problem:
It is not possible to build the nvidia-kernel-modul with the fedora kernel-2.6.34.xxx, because you've been set 'PROVE_RCU' to yes in the kernel configuration.
Kernel-2.6.34 is released now and it isn't in the test phase anymore.
So, pls can you disable 'PROVE_RCU' in the kernel configuration?
It's not very gently to rebuild every new kernel in fc14 for using the nvidia driver.

Best regards

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chuck Ebbert 2010-07-01 11:17:31 EDT
PROVE_RCU is off in the 2.6.34 kernel, and on in 2.6.35

Note You need to log in before you can comment on or make changes to this bug.